MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000027SoldatOtherpublic2011-09-16 07:002013-09-11 18:42
ReporterIlluminatus88 
Assigned ToShoozza 
PrioritynoneSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version1.6.0 
Target VersionFixed in Version1.6.1 
Summary0000027: config.exe still shows 1.6.0rc2 as productversion
DescriptionCheck the attached screenshot.
Tagsconfig
Attached Filesjpg file icon bug.JPG [^] (46,357 bytes) 2011-09-16 07:00

- Relationships

-  Notes
(0001917)
Bistoufly (updater)
2013-09-11 18:42

verified 1.6.5

- Issue History
Date Modified Username Field Change
2011-09-16 07:00 Illuminatus88 New Issue
2011-09-16 07:00 Illuminatus88 File Added: bug.JPG
2011-09-16 07:01 Illuminatus88 Tag Attached: config
2011-09-17 17:49 Shoozza Status new => resolved
2011-09-17 17:49 Shoozza Fixed in Version => 1.6.1
2011-09-17 17:49 Shoozza Resolution open => fixed
2011-09-17 17:49 Shoozza Assigned To => Shoozza
2013-09-11 18:42 Bistoufly Note Added: 0001917
2013-09-11 18:42 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker